Skip to Content
kosemdocs
ReferenceAPIBilling accounts

Manage payment

Opens Stripe's portal, where an organization that paid by card changes its card and reads its invoices.

POST
/v1/organizations/{organization}/billingAccount/manage-payment

Opens Stripe's portal, where an organization that paid by card changes its card and reads its invoices.

Authorization

bearer
headerAuthorizationBearer <token>

An access token, or an API key.

Path Parameters

organization*string

The organization's ID.

Match^org_[0-7][0-9a-hjkmnp-tv-z]{25}$

Request Body

application/json
  1. body
returnUri*string

The console's page that Stripe's portal returns to.

Response Body

OK

application/json
  1. response
portalUri*string

Stripe's page where the organization changes its card and reads its invoices.

Example Request
curl -X POST 'https://api.kosem.ai/v1/organizations/string/billingAccount/manage-payment' \
  -H 'Content-Type: application/json' \
  -d '{
  "returnUri": "string"
}'
Example Response
{
  "portalUri": "string"
}